/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@import url(fonts/stylesheet.css);
.h1 h2, .h1 h3, .h1 h4, .h1 h5{
    font-size: 40px;
}
.h2 h1, .h2 h3, .h2 h4, .h2 h5{
    font-size: 32px;
}
.h3 h1, .h3 h2, .h3 h4, .h2 h5{
    font-size: 24px;
}

.mpl0 p:last-child{
	margin-bottom: 0;
}
a.elementor-item:hover {
    text-decoration: underline;
}
footer a.elementor-item {
    display: inline-block;
}

.footer-subscribe .elementor-field-group.e-form__buttons {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0!important;
    max-width: unset;
    flex-basis: unset;
    width: unset;
}

.footer-subscribe .elementor-field-group.e-form__buttons button.elementor-button {
    max-width: unset;
    flex-basis: unset;
    padding: 10px 12.5px;
}

.woocommerce div.product form.cart .variations td, 
.woocommerce div.product form.cart .variations th{
	background-color: transparent;
	padding: 0;
}
.woocommerce div.product form.cart .variations tr:not(:first-child) {
    padding-top: 20px;
    display: block;
}
header .elementor-widget-woocommerce-menu-cart.elementor-menu-cart--cart-type-mini-cart .elementor-menu-cart__container{
	left: auto;
	right: 0;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price{
	color: #000;
}
ul.products li.product h2.woocommerce-loop-product__title {
    font-family: 'Archivo Narrow';
}
.dropdown-currency-converter select {
    width: 80px;
    padding: 10px;
    height: 46px;
}
.elementor-element.position-static, .elementor-element.position-static > .elementor-element, .elementor-element.position-static > .elementor-element > .elementor-widget-container {
    position: static;
}

.elementor-shortcode .woocs-style-1-dropdown .woocs-style-1-select > i{
	transform: rotate(-90deg);
	margin-top: -2px !important;
}

.btn-ptc a.components-button {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}
.woocommerce-cart a.wp-block-button__link.add_to_cart_button {
    width: 100%;
    color: #fff;
    border-radius: 0;
    text-decoration: none;
	background: #000;
}
.woocommerce-shop #main,
.tax-product_cat #main,
.woocommerce-checkout main{
    padding-top: 50px;
	padding-left: 20px!important;
	padding-right: 20px !important;
}
.dropdown-currency-converter .elementor-shortcode > div {
    height: 36px;
}

.woocommerce-message,
.woocommerce-info{
    border-top-color: #d9534f;
}
.woocommerce-message::before,
.woocommerce-info::before{
	color: #d9534f;
}
a.button.wc-forward {
    background-color: #000;
    color: #fff;
    font-family: 'Archivo Narrow';
    font-weight: normal;
    border-radius: 0;
}
.woocommerce .cart .button, 
.woocommerce .cart input.button {
    padding: 15px 20px!important;
    background: #fff;
	color: #000;
    border: 1px solid #000;
    border-radius: 0;
	font-family: 'Archivo Narrow';
    font-weight: normal;
	transition: .3s ease;
	font-size: 16px;
}
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover {
	background: #000;
	color:#fff;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt{
	background-color: #000;
	color: #fff;
    font-family: 'Archivo Narrow';
    font-weight: normal;
    border-radius: 0;
	padding: 15px 20px;
	font-size: 16px;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:hover{
	background-color: #000;
	color: #fff;
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td,
table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th{
	background-color: #fff;
}

.woocommerce table.shop_table,
table caption+thead tr:first-child td, table caption+thead tr:first-child th, table colgroup+thead tr:first-child td, table colgroup+thead tr:first-child th, table thead:first-child tr:first-child td, table thead:first-child tr:first-child th,
.woocommerce table.shop_table td,
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th,
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{
	border-color: #000;
}

.woocommerce table.shop_table{
	border-radius: 0;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
	width: 120px;
	padding: 11px 15px!important;
	border-radius: 0;
	border-color: #000;
}
a.showcoupon{
	text-decoration: underline;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button{
	padding: 15px 20px;
	border-radius: 0;
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
	font-weight: normal;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button:hover{
	background-color: #fff;
	color: #000;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background-color:#f2f2f2;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box{
	background-color: #dfdfdf;
}
.wc_payment_methods.payment_methods.methods {
    max-width: 600px;
}
.woocommerce form .form-row input.input-text[name="coupon_code"]{
	padding: 12px 15px;
	border-radius: 0;
	border-color: #000;
}

.products .acoplw-badge-icon{
	top: -20px!important;
	right: -20px;
}
.products .acoplw-badge{
	display: block;
}
span.code {
    color: #fff;
    background-color: #000;
    padding: 0 2px;
    border-radius: 2px;
	font-weight: 500;
}

.products .outofstock .acoplw-badge-icon{
	top: 0 !important;
}

.woocommerce span.onsale{
	background-color: #000;
}

@media(max-width:1024.5px){
	nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
		position: absolute;
		top: 95%;
		left: 0;
		width: 100%;
		z-index: 9;
	}
	.elementor-widget-wc-categories.fix-cate-gap .elementor-widget-container .woocommerce ul.products{
		grid-column-gap: 20px;
	}
}
@media(max-width:767.9px){
	.woocommerce-page table.cart .product-thumbnail{
		display: block;
	}
	.woocommerce-page table.cart .product-thumbnail::before{
		display: none;
	}
}
@media(max-width: 680px){
	.h1 h2, .h1 h3, .h1 h4, .h1 h5{
		font-size: 30px;
	}
}